aws --endpoint-url=http://localhost:4572 s3 mb s3://sa-in-dev
aws --endpoint-url=http://localhost:4572 s3 mb s3://sa-out-dev
aws --endpoint-url=http://localhost:4572 s3api put-bucket-notification-configuration --bucket sa-in-dev --notification-configuration file://sa-in-dev-config.json
aws --endpoint-url=http://localhost:4572 s3api put-bucket-notification-configuration --bucket sa-out-dev --notification-configuration file://sa-out-dev-config.json
aws --endpoint-url=http://localhost:4572 s3 cp in.csv s3://sa-in-dev/in/in-workload.csv
aws --endpoint-url=http://localhost:4576 sqs receive-message --queue-url http://localhost:4576/queue/sa-in-dev
aws --endpoint-url=http://localhost:4572 s3 cp out.csv s3://sa-out-dev/out/out-workload.csv
aws --endpoint-url=http://localhost:4576 sqs receive-message --queue-url http://localhost:4576/queue/sa-out-dev
aws --endpoint-url=http://localhost:4572 s3api put-bucket-acl --bucket sa-in-dev --acl public-read
aws --endpoint-url=http://localhost:4572 s3api put-bucket-acl --bucket sa-out-dev --acl public-read
